@font-face {
    font-family: 'ABC Diatype';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('ABC Diatype'), url('abc-diatype.ttf') format('TrueType');
}
@font-face {
    font-family: 'Robert Trial Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Robert Trial Bold'), url('RoobertTRIAL-Bold-BF67243fd540abb.otf') format('Opentype');
}
@font-face {
    font-family: 'Robert Trial SemiBold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Robert Trial SemiBold'), url('RoobertTRIAL-SemiBold-BF67243fd54213d.otf') format('Opentype');
}
@font-face {
    font-family: 'Robert Trial Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Robert Trial Medium'), url('RoobertTRIAL-Medium-BF67243fd53e059.otf') format('Opentype');
}
@font-face {
    font-family: 'Robert Trial Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Robert Trial Regular'), url('RoobertTRIAL-Regular-BF67243fd53fdf2.otf') format('Opentype');
}